Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.704684
Category:Debian Local Security Checks
Title:Debian: Security Advisory for libreswan (DSA-4684-1)
Summary:The remote host is missing an update for the 'libreswan'; package(s) announced via the DSA-4684-1 advisory.
Description:Summary:
The remote host is missing an update for the 'libreswan'
package(s) announced via the DSA-4684-1 advisory.

Vulnerability Insight:
Stephan Zeisberg discovered that the libreswan IPsec implementation
could be forced into a crash/restart via a malformed IKEv1 Informational
Exchange packet, resulting in denial of service.

Affected Software/OS:
'libreswan' package(s) on Debian Linux.

Solution:
For the stable distribution (buster), this problem has been fixed in
version 3.27-6+deb10u1.

We recommend that you upgrade your libreswan packages.

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-1763
Debian Security Information: DSA-4684 (Google Search)
https://www.debian.org/security/2020/dsa-4684
https://security.gentoo.org/glsa/202007-21
https://bugzilla.redhat.com/show_bug.cgi?id=1813329
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.